Debian Bug report logs - #703534
ITP: flask-openid -- Adds OpenID support to Flask

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Wed, 20 Mar 2013 17:21:01 UTC

Owned by: Sebastian Ramacher <sramacher@debian.org>

Severity: wishlist

Fixed in version flask-openid/1.1.1+dfsg-1

Done: Sebastian Ramacher <sramacher@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703534; Package wnpp. (Wed, 20 Mar 2013 17:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 20 Mar 2013 17:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: python-flask.openid
Date: Wed, 20 Mar 2013 18:16:39 +0100
Package: wnpp
Severity: wishlist

* Package name    : python-flask.openid
  Upstream Author : Armin Ronacher
* URL             : http://github.com/mitsuhiko/flask-openid
* License         : BSD
  Programming Lang: python
  Description     : Adds OpenID support to Flask

The upstream description is:
Adds OpenID support to Flask.

It is a dependency of the sage (http://www.sagemath.org) notebook, so 
we'll need it in debian as part of the effort to package it.

Snark on #debian-science



Changed Bug title to 'RFP python-flask.openid' from 'python-flask.openid' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Wed, 20 Mar 2013 18:15:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP python-flask.openid -- Adds OpenID support to Flask' from 'RFP python-flask.openid' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Thu, 21 Mar 2013 06:09:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-flask.openid -- Adds OpenID support to Flask' from 'RFP python-flask.openid -- Adds OpenID support to Flask' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:12 GMT) Full text and rfc822 format available.

Owner recorded as Sebastian Ramacher <sramacher@debian.org>. Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 25 Mar 2013 07:06:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: flask-openid -- Adds OpenID support to Flask' from 'ITP: python-flask.openid -- Adds OpenID support to Flask' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Sun, 31 Mar 2013 12:09:06 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Ramacher <sramacher@debian.org>:
You have taken responsibility. (Tue, 16 Apr 2013 21:03:08 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 21:03:08 GMT) Full text and rfc822 format available.

Message #22 received at 703534-close@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 703534-close@bugs.debian.org
Subject: Bug#703534: fixed in flask-openid 1.1.1+dfsg-1
Date: Tue, 16 Apr 2013 21:00:06 +0000
Source: flask-openid
Source-Version: 1.1.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
flask-openid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703534@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Ramacher <sramacher@debian.org> (supplier of updated flask-openid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Mar 2013 20:29:21 +0100
Source: flask-openid
Binary: python-flask-openid python-flask-openid-doc
Architecture: source all
Version: 1.1.1+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Sebastian Ramacher <sramacher@debian.org>
Description: 
 python-flask-openid - OpenID support for Flask applications
 python-flask-openid-doc - OpenID support for Flask applications (documentation)
Closes: 703534
Changes: 
 flask-openid (1.1.1+dfsg-1) experimental; urgency=low
 .
   * Initial release. (Closes: #703534)
Checksums-Sha1: 
 17e5e3e93773bc4971d3fd0d41cf6bf4a0db03c1 2257 flask-openid_1.1.1+dfsg-1.dsc
 def3638ada1fc2bcb4ed046a97577c8f67c10b40 33526 flask-openid_1.1.1+dfsg.orig.tar.gz
 894c9f27973b13b8a28311910ca4bb2fe6fcc71c 3676 flask-openid_1.1.1+dfsg-1.debian.tar.gz
 d86c2191a2455796c29ce0374ed48944b4a823f2 12990 python-flask-openid_1.1.1+dfsg-1_all.deb
 07c257f67e40995a2cfa85787f678fed6c5744ea 45774 python-flask-openid-doc_1.1.1+dfsg-1_all.deb
Checksums-Sha256: 
 4a611dce23087efcb85e1bb06a78ab6687ba3c50295043e53a1007499ba87160 2257 flask-openid_1.1.1+dfsg-1.dsc
 39c75ce2b218be0cbe82f83a08a8f49c784f2103d002e8137d0347b1abe1e42e 33526 flask-openid_1.1.1+dfsg.orig.tar.gz
 b7a2124a53a8d30f55e7b59e0bb33b4bae241d9f7629a8422aeef11883d69c4e 3676 flask-openid_1.1.1+dfsg-1.debian.tar.gz
 7d4144caafbb97e318267d6f24187b185dd39228082bbc66edf6feca2940345f 12990 python-flask-openid_1.1.1+dfsg-1_all.deb
 a05288cdfd28207448666a5e3cba43af0f4da6ec03b282f80fa9415ce75214b8 45774 python-flask-openid-doc_1.1.1+dfsg-1_all.deb
Files: 
 b663b18c41c9e5642551dbbba61be20c 2257 python optional flask-openid_1.1.1+dfsg-1.dsc
 89cea4f21fae609863c6269342bb9f85 33526 python optional flask-openid_1.1.1+dfsg.orig.tar.gz
 8ec9882ee51176fea5a26087e25155f6 3676 python optional flask-openid_1.1.1+dfsg-1.debian.tar.gz
 9271208109b0a2094b0be3f1a6787d8a 12990 python optional python-flask-openid_1.1.1+dfsg-1_all.deb
 24921a6d1baeede2acd9784ae955755f 45774 doc optional python-flask-openid-doc_1.1.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRT1WIAAoJEGny/FFupxmT/GQP/iEMKSpo2yHyhqXMlZf5VMSz
/FnJtfmUgdOAUVpOlj/9TYkm8f/ji93MqthpUXS83uVq882s9mtXaYk7ZiEy599W
RV5QII+sYZBfod4jesbIm1kQZXMt3mEf5v97Q2PWOV9u+DqrvcMrCHIghCsy0uDY
9feJypqABCVNr87zJx65jP70OZitZE4nNu62FFJQ9fsqHvrCioRyfYJA0y6xnzcc
Pu4NeQO2zO/LpnJ14O/cBPXJkyRyK/elg0bfm2TLi/CseqPy3dq/CMm8HRP+Ili0
/sZkTd0k8bXaO7Psnw/1MLVT0OaCwuqLQyNyL5dov/D/rFypw1HJ0TwplCflmuPr
0URNMoym7ddV2b0OrWxvp5YbQ80OTXZkwPM5yl5otoja3lACGkjvlUfT0NuPaoLu
DsCjCvayU8TciM1B0i18QbotNLSAXDm1BG95TxwHTMPz0LV6183JQR5u19rv84fz
v66Y3mHTksgrzkJZf1xQlFSfOGIa3TUUE5Md/GajZgRzfPSIVyKNoFzRSxOWxQST
XW5eDIytjznxXGNJeFeEYLQhbdxajcPXKk03qTIwmlgtQDZhaMZZKvC7Y0+ArYiU
EdutpQbhoOvRP/L2ywN/dR7uz3M6CwiEaoHdi3wlL7oDquv5hsKATvbwmV85HjOg
lQGpsxL/kvMBJJyfpGxm
=EUNp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:28:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:50:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.